<form x1="-2" y2="-27">
	<field>
		<name>fld_AorB_1</name>
		<x>48.0</x>
		<y>544.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_residence_1</name>
		<x>106.0</x>
		<y>544.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_iprov_1</name>
		<x>320.0</x>
		<y>544.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>71</type>
		<para1>16</para1>
	</field>
	<field>
		<name>fld_fromdate_1</name>
		<x>366.0</x>
		<y>544.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_todate_1</name>
		<x>481.0</x>
		<y>544.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_AorB_2</name>
		<x>48.0</x>
		<y>530.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_residence_2</name>
		<x>106.0</x>
		<y>530.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_iprov_2</name>
		<x>320.0</x>
		<y>530.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>71</type>
		<para1>16</para1>
	</field>
	<field>
		<name>fld_fromdate_2</name>
		<x>366.0</x>
		<y>530.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_todate_2</name>
		<x>481.0</x>
		<y>530.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14.5</para1>
	</field>
	<field>
		<name>fld_AorB_3</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_residence_3</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_iprov_3</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_fromdate_3</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_todate_3</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_AorB_4</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_residence_4</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_iprov_4</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_fromdate_4</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_todate_4</name>
		<x>100.0</x>
		<y>100.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ZoneA_Days</name>
		<x>316.0</x>
		<y>439.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>60</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ZoneA_BasicAmt</name>
		<x>465.0</x>
		<y>439.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ZoneA_AddDays</name>
		<x>316.0</x>
		<y>397.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>60</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ZoneA_AddAmt</name>
		<x>465.0</x>
		<y>397.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6749</name>
		<x>465.0</x>
		<y>385.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6757</name>
		<x>465.0</x>
		<y>333.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ZoneA_Final</name>
		<x>467.0</x>
		<y>319.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(561,319)</para1>
	</field>
	<field>
		<name>fld_ZoneB_Days</name>
		<x>316.0</x>
		<y>250.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>60</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ZoneB_BasicAmt</name>
		<x>465.0</x>
		<y>250.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ZoneB_AddDays</name>
		<x>316.0</x>
		<y>208.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>60</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ZoneB_AddAmt</name>
		<x>465.0</x>
		<y>208.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6752</name>
		<x>465.0</x>
		<y>196.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6759</name>
		<x>465.0</x>
		<y>144.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ZoneB_Final</name>
		<x>467.0</x>
		<y>130.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(561,130)</para1>
	</field>
	<field>
		<name>fld_Zone_total</name>
		<x>559.0</x>
		<y>113.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Line236</name>
		<x>422.0</x>
		<y>89.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Line236_Partial</name>
		<x>559.0</x>
		<y>89.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Residency_Deduction</name>
		<x>559.0</x>
		<y>64.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_name1</name>
		<x>40.0</x>
		<y>698.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_addr1</name>
		<x>330.0</x>
		<y>698.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_name2</name>
		<x>40.0</x>
		<y>674.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_addr2</name>
		<x>330.0</x>
		<y>674.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_name3</name>
		<x>40.0</x>
		<y>650.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_addr3</name>
		<x>330.0</x>
		<y>650.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OtherTravel_AorB_1</name>
		<x>25.0</x>
		<y>458.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col1_1</name>
		<x>56.0</x>
		<y>458.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col2_1</name>
		<x>142.0</x>
		<y>458.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col3_1</name>
		<x>268.0</x>
		<y>458.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col4_1</name>
		<x>340.0</x>
		<y>458.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col5_1</name>
		<x>412.0</x>
		<y>458.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col6_1</name>
		<x>492.0</x>
		<y>458.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col7_1</name>
		<x>572.0</x>
		<y>458.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OtherTravel_AorB_2</name>
		<x>25.0</x>
		<y>446.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col1_2</name>
		<x>56.0</x>
		<y>446.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col2_2</name>
		<x>142.0</x>
		<y>446.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col3_2</name>
		<x>268.0</x>
		<y>446.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col4_2</name>
		<x>340.0</x>
		<y>446.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col5_2</name>
		<x>412.0</x>
		<y>446.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col6_2</name>
		<x>492.0</x>
		<y>446.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col7_2</name>
		<x>572.0</x>
		<y>446.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OtherTravel_AorB_3</name>
		<x>25.0</x>
		<y>434.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col1_3</name>
		<x>56.0</x>
		<y>434.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col2_3</name>
		<x>142.0</x>
		<y>434.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col3_3</name>
		<x>268.0</x>
		<y>434.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col4_3</name>
		<x>340.0</x>
		<y>434.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col5_3</name>
		<x>412.0</x>
		<y>434.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col6_3</name>
		<x>492.0</x>
		<y>434.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col7_3</name>
		<x>572.0</x>
		<y>434.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OtherTravel_AorB_4</name>
		<x>25.0</x>
		<y>422.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col1_4</name>
		<x>56.0</x>
		<y>422.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col2_4</name>
		<x>142.0</x>
		<y>422.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col3_4</name>
		<x>268.0</x>
		<y>422.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col4_4</name>
		<x>340.0</x>
		<y>422.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col5_4</name>
		<x>412.0</x>
		<y>422.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col6_4</name>
		<x>492.0</x>
		<y>422.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col7_4</name>
		<x>572.0</x>
		<y>422.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OtherTravel_AorB_5</name>
		<x>25.0</x>
		<y>410.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col1_5</name>
		<x>56.0</x>
		<y>410.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col2_5</name>
		<x>142.0</x>
		<y>410.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col3_5</name>
		<x>268.0</x>
		<y>410.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col4_5</name>
		<x>340.0</x>
		<y>410.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col5_5</name>
		<x>412.0</x>
		<y>410.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col6_5</name>
		<x>492.0</x>
		<y>410.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col7_5</name>
		<x>572.0</x>
		<y>410.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OtherTravel_AorB_6</name>
		<x>25.0</x>
		<y>398.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col1_6</name>
		<x>56.0</x>
		<y>398.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col2_6</name>
		<x>142.0</x>
		<y>398.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col3_6</name>
		<x>268.0</x>
		<y>398.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col4_6</name>
		<x>340.0</x>
		<y>398.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col5_6</name>
		<x>412.0</x>
		<y>398.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col6_6</name>
		<x>492.0</x>
		<y>398.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col7_6</name>
		<x>572.0</x>
		<y>398.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OtherTravel_AorB_7</name>
		<x>25.0</x>
		<y>386.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col1_7</name>
		<x>56.0</x>
		<y>386.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col2_7</name>
		<x>142.0</x>
		<y>386.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col3_7</name>
		<x>268.0</x>
		<y>386.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col4_7</name>
		<x>340.0</x>
		<y>386.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col5_7</name>
		<x>412.0</x>
		<y>386.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col6_7</name>
		<x>492.0</x>
		<y>386.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col7_7</name>
		<x>572.0</x>
		<y>386.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OtherTravel_AorB_8</name>
		<x>25.0</x>
		<y>374.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col1_8</name>
		<x>56.0</x>
		<y>374.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col2_8</name>
		<x>142.0</x>
		<y>374.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col3_8</name>
		<x>268.0</x>
		<y>374.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col4_8</name>
		<x>340.0</x>
		<y>374.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col5_8</name>
		<x>412.0</x>
		<y>374.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col6_8</name>
		<x>492.0</x>
		<y>374.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col7_8</name>
		<x>572.0</x>
		<y>374.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OtherTravel_AorB_9</name>
		<x>25.0</x>
		<y>362.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col1_9</name>
		<x>56.0</x>
		<y>362.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col2_9</name>
		<x>142.0</x>
		<y>362.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col3_9</name>
		<x>268.0</x>
		<y>362.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col4_9</name>
		<x>340.0</x>
		<y>362.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col5_9</name>
		<x>412.0</x>
		<y>362.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col6_9</name>
		<x>492.0</x>
		<y>362.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col7_9</name>
		<x>572.0</x>
		<y>362.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OtherTravel_AorB_10</name>
		<x>25.0</x>
		<y>350.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col1_10</name>
		<x>56.0</x>
		<y>350.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col2_10</name>
		<x>142.0</x>
		<y>350.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col3_10</name>
		<x>268.0</x>
		<y>350.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col4_10</name>
		<x>340.0</x>
		<y>350.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col5_10</name>
		<x>412.0</x>
		<y>350.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col6_10</name>
		<x>492.0</x>
		<y>350.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col7_10</name>
		<x>572.0</x>
		<y>350.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OtherTravel_AorB_11</name>
		<x>25.0</x>
		<y>338.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col1_11</name>
		<x>56.0</x>
		<y>338.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col2_11</name>
		<x>142.0</x>
		<y>338.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col3_11</name>
		<x>268.0</x>
		<y>338.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col4_11</name>
		<x>340.0</x>
		<y>338.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col5_11</name>
		<x>412.0</x>
		<y>338.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col6_11</name>
		<x>492.0</x>
		<y>338.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col7_11</name>
		<x>572.0</x>
		<y>338.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OtherTravel_AorB_12</name>
		<x>25.0</x>
		<y>326.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col1_12</name>
		<x>56.0</x>
		<y>326.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col2_12</name>
		<x>142.0</x>
		<y>326.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col3_12</name>
		<x>268.0</x>
		<y>326.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col4_12</name>
		<x>340.0</x>
		<y>326.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col5_12</name>
		<x>412.0</x>
		<y>326.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col6_12</name>
		<x>492.0</x>
		<y>326.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col7_12</name>
		<x>572.0</x>
		<y>326.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OtherTravel_AorB_13</name>
		<x>25.0</x>
		<y>314.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col1_13</name>
		<x>56.0</x>
		<y>314.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col2_13</name>
		<x>142.0</x>
		<y>314.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col3_13</name>
		<x>268.0</x>
		<y>314.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col4_13</name>
		<x>340.0</x>
		<y>314.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col5_13</name>
		<x>412.0</x>
		<y>314.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col6_13</name>
		<x>492.0</x>
		<y>314.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col7_13</name>
		<x>572.0</x>
		<y>314.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OtherTravel_AorB_14</name>
		<x>25.0</x>
		<y>302.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col1_14</name>
		<x>56.0</x>
		<y>302.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col2_14</name>
		<x>142.0</x>
		<y>302.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col3_14</name>
		<x>268.0</x>
		<y>302.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col4_14</name>
		<x>340.0</x>
		<y>302.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col5_14</name>
		<x>412.0</x>
		<y>302.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col6_14</name>
		<x>492.0</x>
		<y>302.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col7_14</name>
		<x>572.0</x>
		<y>302.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OtherTravel_AorB_15</name>
		<x>25.0</x>
		<y>290.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col1_15</name>
		<x>56.0</x>
		<y>290.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col2_15</name>
		<x>142.0</x>
		<y>290.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col3_15</name>
		<x>268.0</x>
		<y>290.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col4_15</name>
		<x>340.0</x>
		<y>290.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col5_15</name>
		<x>412.0</x>
		<y>290.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col6_15</name>
		<x>492.0</x>
		<y>290.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col7_15</name>
		<x>572.0</x>
		<y>290.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OtherTravel_AorB_16</name>
		<x>25.0</x>
		<y>278.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col1_16</name>
		<x>56.0</x>
		<y>278.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col2_16</name>
		<x>142.0</x>
		<y>278.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col3_16</name>
		<x>268.0</x>
		<y>278.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col4_16</name>
		<x>340.0</x>
		<y>278.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col5_16</name>
		<x>412.0</x>
		<y>278.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col6_16</name>
		<x>492.0</x>
		<y>278.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col7_16</name>
		<x>572.0</x>
		<y>278.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OtherTravel_AorB_17</name>
		<x>25.0</x>
		<y>266.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col1_17</name>
		<x>56.0</x>
		<y>266.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col2_17</name>
		<x>142.0</x>
		<y>266.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col3_17</name>
		<x>280.0</x>
		<y>266.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col4_17</name>
		<x>360.0</x>
		<y>266.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col5_17</name>
		<x>436.0</x>
		<y>266.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col6_17</name>
		<x>506.0</x>
		<y>266.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col7_17</name>
		<x>572.0</x>
		<y>266.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OtherTravel_AorB_18</name>
		<x>25.0</x>
		<y>254.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col1_18</name>
		<x>56.0</x>
		<y>254.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col2_18</name>
		<x>142.0</x>
		<y>254.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col3_18</name>
		<x>280.0</x>
		<y>254.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col4_18</name>
		<x>360.0</x>
		<y>254.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col5_18</name>
		<x>436.0</x>
		<y>254.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col6_18</name>
		<x>506.0</x>
		<y>254.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col7_18</name>
		<x>572.0</x>
		<y>254.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OtherTravel_AorB_19</name>
		<x>25.0</x>
		<y>242.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col1_19</name>
		<x>56.0</x>
		<y>242.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col2_19</name>
		<x>142.0</x>
		<y>242.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col3_19</name>
		<x>280.0</x>
		<y>242.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col4_19</name>
		<x>360.0</x>
		<y>242.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col5_19</name>
		<x>436.0</x>
		<y>242.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col6_19</name>
		<x>506.0</x>
		<y>242.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col7_19</name>
		<x>572.0</x>
		<y>242.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_OtherTravel_AorB_20</name>
		<x>25.0</x>
		<y>230.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col1_20</name>
		<x>56.0</x>
		<y>230.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col2_20</name>
		<x>142.0</x>
		<y>230.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col3_20</name>
		<x>280.0</x>
		<y>230.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col4_20</name>
		<x>360.0</x>
		<y>230.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col5_20</name>
		<x>436.0</x>
		<y>230.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col6_20</name>
		<x>506.0</x>
		<y>230.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Other_Col7_20</name>
		<x>572.0</x>
		<y>230.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_A_total</name>
		<x>484.0</x>
		<y>254.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_B_total</name>
		<x>564.0</x>
		<y>254.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6754</name>
		<x>546.0</x>
		<y>227.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6756</name>
		<x>398.0</x>
		<y>203.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6756_after</name>
		<x>546.0</x>
		<y>203.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Travel_Deduction</name>
		<x>546.0</x>
		<y>179.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Residency_Deduction_1</name>
		<x>546.0</x>
		<y>119.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Travel_Deduction_1</name>
		<x>546.0</x>
		<y>95.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Total_Deduction</name>
		<x>546.0</x>
		<y>71.0</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
</form>
